#header {
	z-index: 10001;
	height: 120px;
	position: fixed;
	left:0;
    top:0;
    width:100%;
    transition: top .5s;
}

.hiddened {
    top: -100px!important;
}
.hiddened120 {
    top: -50px!important;
}

.showed {
    top:0;
}

.headerBack {
	width: 100%;
	height: 120px;
	background-color: white;
}
/* #header {
	z-index: 10001;
	height: 180px;
	position: fixed;
	left:0;
    top:0;
    width:100%;
    transition: top .5s;
}
.headerBack {
	width: 100%;
	height: 180px;
	background-color: white;
}
.black-act{height: 61px;}
.black-act img{display: block;width: 100%;height: 100%;opacity: 1;}
.headerBack{height: 180px;} 
.hiddened120{top: -61px!important;}*/